# Documentation

## Define your own colors

We use css variables to apply colors in the application.

The file can be found in src/styles/etc/

Example of use:

```css
:root {
  --color-primary: #FFD759;
  --color-secondary: #FFB700;
  --color-complementary: #3C3F57;
  --color-complementary-darken: #27293A;
}
```

Users can find example files at the root of the application. Use

- client.sample.happy-dev.css : for a more advanced example of customization.
- client.sample.css : to set five basic colors and let the default setup apply the colors.
